Bug 59713 - Installer crash with an exception error that not are handled
Installer crash with an exception error that not are handled
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-11 20:26 EST by Marcus Malmgren
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-11 20:26:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (112.11 KB, text/plain)
2002-02-11 20:26 EST, Marcus Malmgren
no flags Details

  None (edit)
Description Marcus Malmgren 2002-02-11 20:26:34 EST
Created attachment 915044 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 1 Michael Fulbright 2002-02-12 12:58:42 EST
You CD appears to be bad, as there are alot of read errors in the log you
appended. Please check the md5sum of the CD.

Note You need to log in before you can comment on or make changes to this bug.